## bluez-tools 0.1.38+git662e

=== debian/changelog ===
bluez-tools (0.1.38+git662e-3) unstable; urgency=low

  * Update debian/rules.
    - Add "-Wl,-z,defs -Wl,--as-needed" to LDFLAGS.
    - Remove override_dh_installmanpages target.
  * Update debian/control.
    - Dump Standards-Version to 3.9.2.
    - Update package description.
  * Fix linking with "ld --as-needed" (Closes: #625984).
    - Add debian/patches/01_ld-as-needed.patch.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 21 Mar 2012 12:29:09 +0900

bluez-tools (0.1.38+git662e-2) unstable; urgency=low

  * Upload to unstable.
  * Fix typo in long description (Closes: #613608).

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 17 Feb 2011 04:15:39 +0900

bluez-tools (0.1.38+git662e-1) experimental; urgency=low

  * Initial release (Closes: #596031).

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 03 Dec 2010 09:14:51 +0900
