=== debian/control ===
Source: bluez-tools
Section: utils
Priority: optional
Maintainer: Debian Bluetooth Maintainers <pkg-bluetooth-maintainers@lists.alioth.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libbluetooth-dev (>= 4.69),
    libreadline-dev, libdbus-1-dev, libdbus-glib-1-dev
Standards-Version: 3.9.3
Homepage: http://code.google.com/p/bluez-tools/

Package: bluez-tools
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: obexd-client (>= 0.30), obexd-server (>= 0.30)
Description: Set of tools to manage Bluetooth devices for linux
 Bluez-tools provides comamnd line tools to functions of Bluetooth.
 They are Bluetooth adapter control, Bluetooth agent, sound, input, network
 and other.
