## bluez-tools 0.2.0~20140808

=== debian/changelog ===
bluez-tools (0.2.0~20140808-5build1) yakkety; urgency=medium

  * No-change rebuild for readline soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 17 Sep 2016 11:58:56 +0000

bluez-tools (0.2.0~20140808-5) unstable; urgency=medium

  * Fix crash with "Segmentation Fault" when trying to send a file on bt-obex.
    Add patches/Fix-incorrect-return-value-compare.patch. (Closes: #809505)
    Thanks to Christophe <christophe.curis@free.fr>.
  * Fix segmentation fault in bt-agent when attempting to use PIN code.
    Add patches/agent-helper.c.patch. (Closes: #785603)
    Thanks to Bob Frazier <bobf@mrp3.com>.
  * Update tag of Homepage to https://github.com/khvzak/bluez-tools.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 04 Jan 2016 04:55:49 +0900

bluez-tools (0.2.0~20140808-4) unstable; urgency=medium

  * Add patches/use-ldadd.patch
    Fix AM_LDFLAGS misuse, use LDADD instead (LP: #1489661, Closes: 797128)
    Thanks to t Tiago Stürmer Daitx <tiago.daitx@canonical.com>.
  * Add patches/fix-implicity-pointer-conversion.patch
    Include gio-unix-2.0 module to configure.ac and gio/gunixinputstream.h
    to bt-device.c (LP: #1490204, Closes: 797356)
    Thanks to t Tiago Stürmer Daitx <tiago.daitx@canonical.com>.
  * Update control.
    - Bumped Standards-Version to 3.9.6.
    - Add Vcs-Git and Vcs-Browser.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 31 Aug 2015 17:55:27 +0900

bluez-tools (0.2.0~20140808-3) unstable; urgency=medium

  * Update debian/control.
    - Remove obexd-client and obexd-server from Recommends, and add
      bluez-obexd.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 17 Sep 2014 00:42:29 +0900

bluez-tools (0.2.0~20140808-2) unstable; urgency=medium

  * Upload to unstable.
  * Fix typo in description (Closes: #743804).

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 08 Aug 2014 11:11:14 +0900

bluez-tools (0.2.0~20140808-1) experimental; urgency=medium

  * New upstream released. (0.2.0 bata / git: 0cb4ed0) (Closes: #754781).
  * Update debian/control.
    - Bump Standards-Version to 3.9.5.
    - Update version of libbluetooth-dev to '>= 5'.
    - Update compat to 9.
    - Add dh-autoreconf to Build-Depends.
  * Update debian/rules.
    - Set autoreconf to dh.
  * Remove unnecessary patch.
  * Update compat to 9.
  * Update copyright file to copyright-format v1.0.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 08 Aug 2014 10:13:36 +0900
