=== debian/control ===
Source: bluez-tools
Section: utils
Priority: optional
Maintainer: Debian Bluetooth Maintainers <pkg-bluetooth-maintainers@lists.alioth.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Build-Depends: debhelper (>= 9), autotools-dev, libbluetooth-dev (>= 5),
    libreadline-dev, libdbus-1-dev, libdbus-glib-1-dev, dh-autoreconf
Standards-Version: 3.9.6
Homepage: https://github.com/khvzak/bluez-tools
Vcs-Git: git://anonscm.debian.org/pkg-bluetooth/bluez-tools.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-bluetooth/bluez-tools.git;a=summary

Package: bluez-tools
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: bluez-obexd
Description: Set of tools to manage Bluetooth devices for linux
 Bluez-tools provides command line tools to functions of Bluetooth.
 They are Bluetooth adapter control, Bluetooth agent, sound, input, network
 and other.
