## bluez-tools 2.0~20170911.0.7cb788c

=== debian/changelog ===
bluez-tools (2.0~20170911.0.7cb788c-2build1) disco; urgency=medium

  * No-change rebuild for readline soname change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 14 Jan 2019 19:58:16 +0000

bluez-tools (2.0~20170911.0.7cb788c-2) unstable; urgency=medium

  * Change maintainer address. (Closes: #899456)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 25 May 2018 07:35:23 +0900

bluez-tools (2.0~20170911.0.7cb788c-1) unstable; urgency=medium

  * Snapshot, taken from the master (20170911) (Closes: #868475).
  * Remove patches/use-ldadd.patch.
    Applied to upstream.
  * Remove patches/fix-implicity-pointer-conversion.patch.
    Applied to upstream.
  * Remove patches/Fix-incorrect-return-value-compare.patch.
    Applied to upstream.
  * Remove patches/agent-helper.c.patch.
    Applied to upstream.
  * Update Vcs-Git and Vcs-Browser.
  * Update Standards-Version to 4.1.4.
  * Update debhelper to 11.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 14 May 2018 12:42:29 +0900
