=== debian/control ===
Source: bluez-tools
Section: utils
Priority: optional
Maintainer: Debian Bluetooth Maintainers <team+pkg-bluetooth@tracker.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Build-Depends: debhelper (>= 11), autotools-dev, libbluetooth-dev (>= 5),
    libreadline-dev, libdbus-1-dev, libdbus-glib-1-dev, dh-autoreconf
Standards-Version: 4.1.4
Homepage: https://github.com/khvzak/bluez-tools
Vcs-Git: https://salsa.debian.org/bluetooth-team/bluez-tools.git
Vcs-Browser: https://salsa.debian.org/bluetooth-team/bluez-tools

Package: bluez-tools
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: bluez-obexd
Description: Set of tools to manage Bluetooth devices for linux
 Bluez-tools provides command line tools to functions of Bluetooth.
 They are Bluetooth adapter control, Bluetooth agent, sound, input, network
 and other.
