=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,4 @@
 LDFLAGS+=-Wl,-z,defs -Wl,--as-needed
 
 %:
-	dh $@
-
-override_dh_auto_configure:
-	dh_auto_configure -- LDFLAGS="$(LDFLAGS)"
+	dh $@ --with autoreconf
